a {
        text-decoration: none;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 12px;
        font-family: arial;
        font-weight: bold;
        color: #296085;
}

div {
        color:#296085;
        font-size: 12px;

        font-family: arial;
}

p {
        color:#296085;
        font-size: 12px;

        font-family: arial;
}

body {
        color: #296085;
        font-size: 12px;
        font-family: arial;
        font-weight: bold;
     }

font {
        color: #296085;
        font-size: 12px;
        font-family: arial;

     }



h1 {
        color: #296085;
        font-size: 15px;
        font-family: arial;
        font-weight: bold;
}

input {
        border-color: #35779b;
        color:  #296085;
        font-size: 12px;
        font-family: arial;
        border-width: 1px;
}

textarea {
        border-color: #35779b;
        color:  #296085;
        font-size: 12px;
        font-family: arial;
        border-width: 1px;
}